# Generated by Django 3.0.2 on 2020-08-31 04:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='myuser',
            new_name='owner',
        ),
        migrations.RenameField(
            model_name='product',
            old_name='vouche_image',
            new_name='voucher_image',
        ),
    ]
